/*
for: app-by-category-layout
usedin: app-stocks-by-category
*/

app-by-category-layout {
  display: block;
  & > .layout-wrapper {
    & .header-wrapper {
      padding-top: 1rem;
      padding-bottom: 1rem;
      & .search-wrapper {
        padding-right: 0;
      }
      & .sort-filter-wrapper {
        & button {
          border: 0;
          background-color: #dadee5;
          border-radius: 0.5rem;
          display: inline-flex;
          align-items: center;
          justify-content: center;
          height: 100%;
          & > img {
            max-width: 1rem;
            margin-right: 0.5rem;
          }
          & > span {
            @include muli-semibold(10px);
            color: #616161;
          }
        }
      }
    }

    & .tabs-wrapper {
      margin-bottom: 1rem;
    }
  }

}
